<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Smart Dial" group="Dialer" checked="true">
    <Tip>HTC SmartDial v.2.2</Tip>
    <Guid type="p">fd8cb0c2-88b0-48c9-af95-5a224b4ec86f</Guid>
  </Item>
</Items>
